.box-brand a{margin:0 auto;display:block;}
.box-brand img{margin:0 auto;display:block;}
.box-brand .brand-name{}
.box-brand .brand-name .label{}
.brand-slider{}
.box-brand a img,
.brand-slider .slides a img{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;}
.box-brand a:hover img,
.brand-slider .slides a:hover img{opacity:0.85;filter:alpha(opacity=85);}
.product-secondary-column .box-brand .attribute{font-size:1.25em;font-weight:bold;line-height:1.2em;margin:10px 0;text-align:center;}